平素よりLinkitをご利用頂きありがとうございます。

IPA 独立行政法人 情報処理推進機構より報告されている、

「Apache Log4jに関する脆弱性 (CVE-2021-44228)」の影響についてお知らせいたします。


Apache Log4j の脆弱性対策について(CVE-2021-44228)

https://www.ipa.go.jp/security/ciadr/vul/alert20211213.html


弊社で提供しているLinkitシリーズへの脆弱性の影響はございません。



引き継ぎご安心してご利用いただけます。